@import "../fonts/uzSans/UZSans.css";
* {
    font-family: uz_sans;
}
:root {
    --blue: #151f6d;
    --orange: #ff9e1b;
    --grey: #333333;
    --light-grey: #F0EEE2;
}
body {
    font-family: uz_sans;
    color: var(--grey);
    width: 100%;
    overflow: auto;
}
img {
    max-width: 100%;
}
.container {
    margin: 0 auto;
}
/* ======= Main ======== */
.header {
    display: flex;
    justify-content: space-between;
    padding: 22px;
    align-items: center;
    top: 0;
    box-sizing: border-box;
}
.header__container {
    width: 100%;
    position: fixed;
    background: rgba( 255, 255, 255, 0.25 );
    box-shadow: 0 3px 12px 0 rgb(31 38 135 / 37%);
    backdrop-filter: blur( 4px );
    -webkit-backdrop-filter: blur( 8px );
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border: 1px solid rgba( 255, 255, 255, 0.18 );
    z-index: 2;
    max-width: 100%;
}
.header__menu a {
    color: #2E2D29;
    font-size: 18px;
    text-decoration: none;
}
.header__menu a, .header__menu a:active, .header__menu a:visited {
    text-decoration: none;
}
.header__menu a:first-child {
    margin-right: 60px;
}
.main {
    min-height: 100vh;
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    overflow: hidden;
    padding: 22px;
}
.main:after {
    width: calc(100vh * 2);
    height: calc(100vh * 2);
    border-radius: 50%;
    background-color: var(--orange);
    display: block;
    content: '';
    position: absolute;
    z-index: 0;
    top: -50%;
    left: -14%;
}
.main__container {
    position: relative;
}
.hummer {
    position: absolute;
    right: 0;
    top: -60%;
    z-index: 2;
}
.main__title {
    font-size: 90px;
    font-weight: bold;
    color: var(--blue);
    z-index: 1;
    position: relative;
    line-height: 110px;
    max-width: 70%;
}
/* ======= Info ======== */
.info {
    position: relative;
    overflow: hidden;
    padding: 0 22px;
}
.info::before, .info::after {
    content: '';
    display: block;
    width: 379px;
    height: 379px;
    position: absolute;
    left: -170px;
    border-radius: 50%;
    bottom: -120px;
    z-index: -1;
    background-color: var(--orange);
}
.info::after {
    background-color: var(--light-grey);
    top: 15%;
    right: -19%;
    left: unset;
    bottom: unset;
}
.info__row {
    display: flex;
    padding-top: 124px;
}
.info__column {
    text-align: center;
    width: calc(100% / 3);
}
.info__column-title {
    font-size: 36px;
    color: var(--grey);
    font-weight: 400;
}
.info__column-value {
    font-weight: bold;
    font-size: 144px;
    color: var(--orange);
    padding: 16px 0;
}
.info__column-description {
    color: var(--grey);
    font-size: 36px;
    font-weight: bold;
}
/* ======= Objects ======== */
.objects {
    overflow: hidden;
    padding: 22px;
}
.objects__item {
    margin-bottom: 250px;
    position: relative;
    box-sizing: border-box;
    display: flex;
}
.even__object::before, .odd__object::before {
    content: '';
    display: block;
    width: 638px;
    height: 638px;
    position: absolute;
    border-radius: 50%;
    z-index: -1;
}
.even__object::before {
    top: -25%;
    left: 0;
    transform: translateX(187%);
    background-color: var(--orange);
}
.odd__object::before {
    background-color: var(--light-grey);
    top: -25%;
    left: -32%;
}
.objects__item:last-child {
    margin-bottom: 100px;
}
.object__description {
    width: 50%;
    float: left;
}
.object__params {
    display: flex;
    margin-bottom: 16px;
}
.object_sold_params {
    color: grey;
    display: flex;
    margin-bottom: 16px;
}


.objects__title {
    text-align: center;
    font-weight: bold;
    font-size: 72px;
    padding-top: 90px;
    padding-bottom: 140px;
}
.object__description-title {
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 95px;
}
.object__link {
    color: var(--grey);
    text-decoration: none;
}
.object__link:active, .object__link:visited {
    text-decoration: none;
    color: var(--grey);
}
.object_sold_link {
    color: grey;
    text-decoration: none;
}
.object_sold_link:active, .object_sold_link:visited {
    text-decoration: none;
    color: grey;
}

.object__params-key {
    font-weight: bold;
    font-size: 24px;
    margin-right: 16px;
    line-height: 30px;
}
.object__params-value {
    font-size: 24px;
    line-height: 30px;
    font-weight: 400;
}
.object__images {
    display: flex;
    width: 50%;
    align-items: center;
}
.object__images-item {
    display: flex;
    border-radius: 50%;
    overflow: hidden;
    width: 50%;
}
.object__images-item:first-child {
    transform: translateX(35px);
}
.object__images-item img {
    height: auto;
    width: 100%;
}
@media(max-width: 576px) {
    .object__params-key {
        font-size: 18px;
        line-height: 18px;
    }
    .object__params-value {
        font-size: 18px;
        line-height: 19px;
    }
    .objects__title {
        font-size: 48px;
        padding-top: 60px;
        padding-bottom: 90px;
    }
    .object__description-title {
        margin-bottom: 55px;
    }
    .object__description-title {
        font-size: 24px;
    }
    .objects__item {
        display: block;
        margin-bottom: 120px;
    }
    .object__description {
        width: 100%;
        margin-bottom: 30px;
    }
    .object__images {
        width: 100%;
    }
    .main__title {
        font-size: 40px;
        font-weight: bold;
        color: var(--blue);
        z-index: 1;
        position: relative;
        line-height: 50px;
        max-width: 100%;
    }
    .hummer {
        position: absolute;
        right: 0;
        top: -125px;
        z-index: 2;
        width: 120px;
    }
    .main:after {
        width: calc(70vh * 2);
        height: calc(70vh * 2);
        top: -50%;
        left: 0;
    }
    .info__column {
        width: 100%;
        margin-bottom: 60px;
    }
    .info__row {
        display: block;
        padding-top: 60px;
    }
    .info__column-title {
        font-size: 24px;
    }
    .info__column-value {
        font-size: 80px;
        padding: 15px 0;
    }
    .info__column-description {
        font-size: 28px;
    }
    .info::before {
        background-color: var(--light-grey);
    }
    .header {
        padding: 10px;
    }
    .header__menu a:first-child {
        margin-right: 15px;
    }
}
@media(max-width: 992px) {
}
@media(max-width: 1200px) {
    .info__row {
        align-items: flex-end;
    }
    .info__column-value {
        font-weight: bold;
        font-size: 90px;
        color: var(--orange);
        padding: 16px 0;
    }
    .info__column-title {
        font-size: 30px;
    }
    .info__column-description {
        font-size: 30px;
    }
    .info::before {
        background-color: var(--light-grey);
    }
}
@media(max-width: 768px) {
    .info__row {
        align-items: center;
    }
    .info__column-title, .info__column-description {
        font-size: 24px;
    }
    .info__column-value {
        font-size: 72px;
    }
    .object__images-item:first-child {
        transform: translateX(16px);
    }
    .object__images-item:last-child {
        transform: translateX(-16px);
    }
}
